mplist_length(3m17n)

NAME
mplist_length - Return the length of a property list.

SYNOPSIS
int mplist_length (MPlist * plist)

DESCRIPTION
Return the length of a property list.

The mplist_length() function returns the number of properties in property list plist.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.